@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*----------------------*/
/*mb*/
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	.content-news .pc { display: none !important; }
	.content-news .sp {}


	/* ↓ここから個別↓ */

	/********** 大枠 **********/
	.area{
		padding-top:0;
	}

	.content-main {
		padding:0 0 10px ;
		margin: 0;
		color:#231815;
	}
	header img{
		display: block;
	}
	#news a{
		color: #185f61;
		background-color: #d1f1f3;
	}
	#news p,
	#news td,
	#news li{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		line-height:1.85em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;		line-height:1.5em;
		font-weight: bold;
	}

	/********** 共通 **********/
	#news{
	}
	/*-------------------------------------- header */
	#news header p{
		margin:15px 4% 0;
	}
	#news .about-outer {
		margin:0 4%;
	}
	#news div.about-box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#news div.about-box h2{
		font-weight: bold;
		margin: 15px 0 10px;
		font-size: 1.15em;
		line-height: 1.5em;
		text-align: left;
		color: #0bb0b6;
	}
	#news div.about-box .text-box p + p{
		margin-top: 15px;
	}
	#news div.about-box .img-box{
		margin-top: 40px;
	}
	#news div.about-box .img-box img{
		width: 100%;
	}
	#news div.about-box .img-box::after{
		content:"";
		display: block;
		width:160px;
	}
	#news .about-outer2 {
		padding: 20px 20px 50px;
	}


	#news #event_detail{
		padding: 50px 4% 0;
	}
	#news #event_detail h2{
		font-weight: bold;
		font-size: 1.35em;
		margin: 15px 0;
		text-align: center;
		color: #0bb0b6;
	}
	#news #event_detail table{
		margin: 20px 0 0;
		border-collapse: collapse;
	}
	#news #event_detail th{
		vertical-align: top;
		display: block;
		font-weight: bold;
		border-bottom: 1px solid #959e66;
		padding: 20px 0 8px;
		color: #959e66;
	}
	#news #event_detail td{
		display: block;
		padding: 20px 0;
	}
	#news #event_detail td span{
		font-size: 1.5em;
	}
	#news #event_detail td strong{
		font-size: 1.1em;
		font-weight: bold;
	}
	#news #event_detail td p{
		text-align: left;
	}

	#news #event_detail ul{
		margin: 0 ;
	}
	#news #event_detail li{
		line-height:1.85em;
		font-size: 13px;
		list-style-type: disc;
		margin: 0 0 5px 15px;
	}
	#news img.reserve_button{
		width: 100%; height: auto;
		margin: 20px 0 10px;
	}
	#news .reserve{
		text-align: center;
		margin: 0 4%;
	}

}


/*----------------------*/
/*pc*/
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#news a{
		color: #185f61;
		background-color: #d1f1f3;
	}
	#news div.image{
		text-align:center;
	}
	#news .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#news .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .content-topic .pc { display: block !important; }
	#news .content-topic .sp { display: none !important; }


	/* ↓ここから個別↓ */
	/********** 大枠 **********/
	.content-main {
		padding:0 0 10px ;
		margin: 0;
		color:#231815;
	}
	header img{
		display: block;
	}
	header p{
		margin: 0 ;
	}
	.head img{
		display: block;
	}
	.head h1 + p{
		margin: 30px 40px;
	}
	#news p,
	#news td,
	#news li{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		line-height:1.8em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;		font-feature-settings : "palt";
		line-height:1.65em;
		font-weight: bold;
	}

	/********** 共通 **********/
	#news {
		
	}
	/*-------------------------------------- header */
	#news header {
		margin-bottom: 25px;
	}
	#news header h1{
		margin-bottom: 25px;
	}
	#news .about-outer {
		width: 960px;
		margin:0 auto;
		padding: 40px 0 0;
		background-color: #fff;
	}
	#news div.about-box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 40px;
	}
	#news div.about-box h2{
		font-weight: bold;
		margin: 0 0 15px;
		font-size: 1.15em;
		line-height: 1.5em;
		text-align: left;
		color: #0bb0b6;
	}
	#news div.about-box:nth-child(odd) {
		flex-direction: row-reverse;
	}
	#news div.about-box:nth-child(even) {
		flex-direction: row;
	}
	#news div.about-box .text-box{
		width:460px;
	}
	#news div.about-box .text-box p + p{
		margin-top: 15px;
	}
	#news div.about-box .img-box{
		width:460px;
	}
	#news div.about-box .img-box img{
		width: 100%;
	}
	#news div.about-box .img-box::after{
		content:"";
		display: block;
		width:160px;
	}
	#news .about-outer2 {
		padding: 20px 20px 50px;
	}

	/*-------------------------------------- event_detail */

	#news #event_detail{
		padding: 30px 0 50px;
	}
	#news #event_detail h2{
		font-weight: bold;
		font-size: 1.3em;
		margin: 15px 0;
		text-align: center;
		color: #0bb0b6;
	}

	#news #event_detail table{
		margin: 30px 0 0 0;
		border-collapse: collapse;
	}
	#news #event_detail th{
		width: 155px;
		vertical-align: top;
		line-height:1.85em;
		font-size: 14px;
		padding: 17px 30px;
		border-bottom: 1px solid #959e66;
		font-weight: bold;
		color: #959e66;
	}
	#news #event_detail td{
		padding: 17px 30px;
		border-bottom: 1px solid #959e66;
	}
	#news #event_detail td span{
		font-size: 1.5em;
	}
	#news #event_detail td strong{
		font-size: 1.1em;
		font-weight: bold;
	}
	#news #event_detail td p{
		text-align: left;
	}
	#minnelab img.reserve_button{
		width: 540px; height: auto;
		margin: 20px 0 10px;
	}
	#news #event_detail ul{
		margin: 0 ;
	}
	#news #event_detail li{
		line-height:1.85em;
		list-style-type: disc;
		margin: 0 0 5px 15px;
	}
	#news #event_detail .backsheet{
		border: 1px solid #000;
		border-radius: 5px;
		padding: 30px;
		margin: 25px 0 30px;
	}
	#news #event_detail .backsheet h4{
		font-weight: bold;
		font-size: 1.15em;
		margin-bottom: 20px;
	}
	#news #event_detail .backsheet p{
		text-align: left;
	}


}
